.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #5F5F5F;
 word-wrap: break-word;}
.Style3{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #B4B4B4;
 word-wrap: break-word;}
.Style4{font-family:  'MinionPro-Regular', 'Minion Pro' ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #14A9DA;
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #B4B4B4;
 word-wrap: break-word;}
.linkStyle_7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #B4B4B4;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #B4B4B4 #14A9DA */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#B4B4B4; text-decoration:underline;}
.linkStyle_7:hover{color:#14A9DA; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}